<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.pluggable.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.pluggable.core/plugin.properties?key=pluginName">
        <source>Java Compiler Apt IDE</source>
        <target>Java コンパイラー Apt IDE</target>
        <alt-trans tool-id="xliff">
          <source>Java Compiler Apt IDE</source>
          <target>Java コンパイラー Apt IDE</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Compiler Apt IDE</source>
          <target>Java コンパイラー Apt IDE</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.pluggable.core/plugin.properties?key=compileProblemMarkerName">
        <source>Annotation Problem (Java 6 processor)</source>
        <target>注釈問題 (Java 6 プロセッサー)</target>
        <alt-trans tool-id="xliff">
          <source>Annotation Problem (Java 6 processor)</source>
          <target>注釈問題 (Java 6 プロセッサー)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Annotation Problem (Java 6 processor)</source>
          <target>注釈問題 (Java 6 プロセッサー)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>